body {
    margin: 0;
    padding: 0;
  background: black;
  font-family: 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
    text-decoration: none;
    color: white;
}

.page-container {
    height: 100%;
    /* margin-bottom: 100px; */
}

.my-top-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: black;
}

.my-logo {
    margin-left: 20px;
    display: flex;
    font-weight: bold;
    font-size: 30px;
    color: #ff7e00;
    cursor: pointer;
    padding: 20px 10px;
    z-index: 1;
}

.my-signin-button{
    margin-right: 30px;
    padding: 20px 10px;
    z-index: 1;
}

.my-button {
    padding: 10px 20px;
    background-color: #ff7e00;
    border: none;
    outline: none;
    color: white;
    font-size: 14px;
    border-radius: 5px;
}

.my-button {
    cursor: pointer;
}

.page-body {
    height: 80vh;
    background-color: rgb(0, 0, 0);
    display: flex;
    border-bottom: 0.5px solid white;
}

.write-up {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.large-text {
    color: white;
    font-size: 3.125rem;
    width: 600px;
    font-weight: 500;
    text-align: center;
    margin: 10px 0;
}

.mid-text {
    color: white;
    max-width: 50%;
    font-size: 1.625rem;
    text-align: center;
    margin: 15px 0;
}

.small-text {
    color: white;
    font-size: 1.2rem;
    text-align: center;
    margin: 10px 0;
}

.input-form {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
}

.input {
    display: flex;
    height: 50px;
    padding: 0 10px;
    outline: none;
    width: 35%;
}

.btn {
    height: 53px;
    border: none;
    padding: 10px 10px;
    background-color: #ff7e00;
    color: white;
    font-size: 25px;
}

.btn:hover {
    cursor: pointer;
}

.Questions {
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: content;
    border-bottom: 0.5px solid white;
    padding-bottom: 3rem;
}

.title {
    text-align: center;
    color: white;
    font-size: 3.125rem;
    line-height: 1.1;
    margin-bottom: 0.5rem;
    font-weight: 500;
}

.accordion-container {
    width: 75%;
    margin: 0 auto;
    /* margin: 50px 0; */
}

.accordion {
    background-color: #ff7e00;
    color: rgb(255, 255, 255);
    cursor: pointer;
    padding: 18px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    display: flex;
    border: none;
    text-align: left;
    outline: none;
    font-size: 25px;
    transition: 0.4s;
    margin: 5px 0;
  }
  
  .active, .accordion:hover {
    background-color: #bb6107;
  }

  .accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: rgb(255, 255, 255);
    float: right;
    text-align: center;
  }
  
  .active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
  }
  
  .panel {
    padding: 0 18px;
    background-color: black;
    color: white;
    max-height: 0;
    overflow: hidden;
    font-size: 25px;
    transition: max-height 0.2s ease-out;
  }

  .footer-container {
    background-color: rgb(0, 0, 0);
    display: flex;
    position: relative;
}

.footer-content {
    width: 80%;
    margin: 30px auto;
    text-align: center;
    color: rgb(48, 47, 47);
}

.footer-content > span {
    margin: 20px auto;
    font-size: 12px;
}

.footer-content > span:hover {
    color: #ff7e00;
    cursor: pointer;
}

@media only screen and (max-width: 949px) {
    .large-text {
        font-size: 1.5rem;
        margin: 5px 0;
        width: 100%;
    }

    .mid-text {
        font-size: 0.9rem;
        margin: 5px 0;
    }
    
    .small-text {
        font-size: 0.8rem;
        margin: 5px 0;
    }

    .title {
        font-size: 1.5rem;
    }

    .accordion {
        
		font-size: 13px;
    }

    .panel {
        font-size: 13px;
    }

    .input-form {
        display: flex;
        flex-direction: column;
    }

    .input {
        width: 90%;
        margin-bottom: 10px;
    }

    .btn {
        font-size: 15px;
    }
	  .accordion-container {
        width: 90%;
		
		
    }
}

@media only screen and (max-width: 549px) { 
    .large-text {
        font-size: 0.9rem;
        margin: 5px 0;
        width: 100%;
    }

    .input-form {
        display: flex;
        flex-direction: column;
    }

    .input {
        width: 90%;
        margin-bottom: 10px;
    }
	  .accordion-container {
        width: 100%;
		
		
    }
}

@media only screen and (max-width: 349px) { 
    .my-top-container {
        position: fixed;
        /* width: 100%; */
    }

    .my-button {
        font-size: 10px
    }

    .my-logo {
        font-weight: bold;
        font-size: 13px;
    }
 
     .page-container {
        position: fixed;
    }

    .footer-container {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    } 
}

@media only screen and (max-width: 200px) { 
    .page-container {
        position: fixed;
    }
}



